



#sec-instructor{
	padding: 32px 16px;
}
	#sec-instructor h2{
		margin-bottom: 32px;
		color: #382C08;
		font-size: 32px;
		font-weight: 600;
		text-align: center;
	}
	#instructor-navigation{
		display: flex;
		justify-content: center;
		align-items: center;

		margin-bottom: 24px;
	}
		.btn-instructor{
			width: 80px;
			height: 80px;
			padding: 16px;
			border: none;
			border-radius: 999px;
			box-sizing: border-box;

			background-color: #FFF;
			background-repeat: no-repeat;
			background-size: 48px 48px;
			background-position: center;
			image-rendering: -webkit-optimize-contrast;
			box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .15);

			transition-property: width, height, background-color, transform;
			transition-duration: 0.2s;
			transition-timing-function: ease-in;
		}

	#instructor-img{
		margin-bottom: 16px;
		height: 288px;
		background-image: url("../media/img/instructor-2.jpg");
		background-repeat: no-repeat;
		background-position: center top;
		image-rendering: -webkit-optimize-contrast;
	}

	#instructor-content{}

		#instructor-name{
			margin-bottom: 8px;
			color: #382C08;
			font-size: 20px;
			font-weight: 600;
		}

		#instructor-subnav{
			position: relative;
			display: flex;

			margin-bottom: 16px;
		}
			.btn-instructor-tab{
				border: none;
				background: transparent;
				
				color: #A3A3A3;
				font-size: 16px;
				font-weight: 600;
			}

		#instructor-content section{}
			#instructor-content h4{
				color: #382C08;
				font-size: 16px;
				font-weight: 500;
			}
			#instructor-content p{
				color: #A3A3A3;
				font-size: 16px;
			}

/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Instructor Buttons - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.btn-instructor:not(:last-child){
	margin-right: 16px;
}
.btn-instructor:nth-child(1){
	background-image: url("../media/img/instructor-thumbnail-1.png");
}
.btn-instructor:nth-child(2){
	background-image: url("../media/img/instructor-thumbnail-2.png");
}
.btn-instructor:nth-child(3){
	background-image: url("../media/img/instructor-thumbnail-3.png");
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Instructor Buttons - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#active-instructor{
	/*width: 96px;*/
	/*height: 96px;*/
	transform: scale(1.2);
	background-color: #F7C223;
	background-size: 56px 56px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Instructor Subnav - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#instructor-subnav::after{
	position: absolute;
		bottom: 0px;
		left: 0px;

	width: 100%;
	height: 1px;
	background: #C4C4C4;

	content: "";
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Instructor Tab Buttons - Tree-structural Psueudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.btn-instructor-tab:first-child{
	margin-right: 40px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Instructor Tab Buttons - User-action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#active-instructor-tab{
	position: relative;
	z-index: 1;
	color: #F7C223;
}
#active-instructor-tab::after{
	position: absolute;
		bottom: -1px;
		left: 0px;

	width: 100%;
	height: 3px;
	background: #F7C223;

	content: "";
}






/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Instructor Content Section - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#instructor-content section:not(:last-child){
	margin-bottom: 8px;
}